Bug 242751 - testtesttest
Summary: testtesttest
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test   
(Show other bugs)
Version: 2.8
Hardware: ppc64 Linux
low
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL: http://
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-05 16:52 UTC by IBM Mirproxy
Modified: 2013-06-24 02:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 19:01:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a random text file .... ignore this (155 bytes, application/octet-stream)
2007-06-06 19:14 UTC, IBM Bug Proxy
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
IBM Linux Technology Center 32469 None None None Never

Description IBM Mirproxy 2007-06-05 16:52:28 UTC
======================================================================
Lucas Goncalves Franco <lucasgf@br.ibm.com> - 2007-06-05 11:20
---Problem Description---
testtesttest
 
Contact Information = testtesttest
 
---uname output---
testtesttest
 
Machine Type = testtesttest
 
---Debugger---
A debugger was configured, however the system did not enter into the debugger
 
---Anaconda Component Data---
======================================================================
Lucas Goncalves Franco <lucasgf@br.ibm.com> - 2007-06-05 11:20
reassigning....

Comment 1 IBM Bug Proxy 2007-06-06 19:11:46 UTC
test, adding a comment on RH side...

Comment 2 IBM Mirproxy 2007-06-06 19:12:28 UTC
Created attachment 25513

Comment 3 IBM Bug Proxy 2007-06-06 19:14:16 UTC
Created attachment 156382 [details]
a random text file .... ignore this

Comment 4 IBM Mirproxy 2007-06-07 19:17:25 UTC
------- Comment From chavez@us.ibm.com 2007-06-07 15:14-------
Created an attachment (id=25515)
JDS Test Attatchment

06-07-07-JDS- Adding a new attachment to watch the bridge.

Comment 5 David Lawrence 2007-08-08 19:01:03 UTC
Closing as NOTABUG. Please reopen if you feel this was in error.

Dave


Note You need to log in before you can comment on or make changes to this bug.